article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px; font-family:'HelveticaNeueLTProCn'; background-color:#000;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
.none{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}


@font-face {
    font-family:'HelveticaNeueLTProCn';
    src: url('../fonts/HelveticaNeueLTProCn.eot');
    src: url('../fonts/HelveticaNeueLTProCn.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTProCn.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTProCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTProCn.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTProCn.svg#HelveticaNeueLTProCn') format('svg');
}
@font-face {
    font-family:'HelveticaNeueLTPro45Light';
    src: url('../fonts/helveticaneueltpro-lt.eot');
    src: url('../fonts/helveticaneueltpro-lt.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltpro-lt.woff2') format('woff2'),
         url('../fonts/helveticaneueltpro-lt.woff') format('woff'),
         url('../fonts/helveticaneueltpro-lt.ttf') format('truetype'),
         url('../fonts/helveticaneueltpro-lt.svg#HelveticaNeueLTPro45Light') format('svg');
}
@font-face {
    font-family:'HelveticaBold';
    src: url('../fonts/HelveticaBold.eot');
    src: url('../fonts/HelveticaBold.eot') format('embedded-opentype'),
         url('../fonts/HelveticaBold.woff2') format('woff2'),
         url('../fonts/HelveticaBold.woff') format('woff'),
         url('../fonts/HelveticaBold.ttf') format('truetype'),
         url('../fonts/HelveticaBold.svg#HelveticaBold') format('svg');
}
@font-face {
    font-family:'ArialBlack';
    src: url('../fonts/ariblk_0.eot');
    src: url('../fonts/ariblk_0.eot') format('embedded-opentype'),
         url('../fonts/ariblk_0.woff2') format('woff2'),
         url('../fonts/ariblk_0.woff') format('woff'),
         url('../fonts/ariblk_0.ttf') format('truetype'),
         url('../fonts/ariblk_0.svg#ArialBlack') format('svg');
}


.Kendall{max-width:1800px; margin:auto;}
.centerwrap{width:1400px; margin:auto; position:relative;}
.banner{background:url(../images/banner.jpg) no-repeat center top / cover; position:relative; border-bottom:10px solid #000; max-width:1800px; margin:auto;}
.bannerShadow{ position:relative; background:url(../images/banner_shadow.png) no-repeat center top; height:147px; z-index:1;}
.bannerShadow img{width:100%; max-width:none;}
.logo{float:right;}
.watchTrailer{float:right; margin-right:198px; margin-top:142px; -webkit-animation-name: playTrailer; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    -webkit-animation-iteration-count: infinite; /* Chrome, Safari, Opera */
    animation-name: playTrailer;
    animation-duration: 1s;
    animation-iteration-count: infinite;}
.memberLogin{ float:right; clear:both; margin-right:25px; margin-top:220px; margin-bottom:22px;}
.memberLogin a{font-family:'HelveticaNeueLTProCn'; font-size:24px; letter-spacing:-0.025em; width:180px; line-height:44px; border:1px solid #fff; background-color:rgba(0,0,0,0.3); display:block; padding:0 13px; color:#fff; text-transform:uppercase;}
.memberLogin a:hover{background-color:rgba(0,0,0,0.7);}
.midContent{background:url(../images/text_bg.png) no-repeat 20% 158px; position:relative;}
.weekly_updates{background:url(../images/text_bg.png) no-repeat 30% -10px; padding-top:74px; margin-left:24px;}
.weekly_updates p{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; letter-spacing:-0.075em; text-transform:uppercase; line-height:60px;}
.weekly_updates p span{display:block; font-size:30px; letter-spacing:-0.05em; color:#ed145b; padding-left:54px;}
.customization{background:url(../images/text_bg.png) no-repeat 50% bottom; margin-left:150px; padding-bottom:44px; padding-top:48px;}
.customization p{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; letter-spacing:-0.075em; text-transform:uppercase; line-height:60px;}
.customization p span{display:block; font-size:30px; letter-spacing:-0.05em; color:#ed145b; padding-left:452px;}
.model_pic{position:absolute; right:18px; top:0px;}
.galleryOne{background-color:#000; padding:12px 0 0; max-width:1800px; margin:auto;}
.galleryOneLeft{float:left; width:46.25%;}
.galleryOneRight{float:right; width:53%;}
.galleryPic{margin-bottom:12px;}
.galleryPic img{width:100%;}
.midContentTwo{background:url(../images/text_bg.png) no-repeat 80% 155px; position:relative;}
.choosePosition{background:url(../images/text_bg.png) no-repeat 40% -14px; padding-top:70px; margin-right:80px; float:right;}
.choosePosition p{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; letter-spacing:-0.075em; text-transform:uppercase; line-height:60px;}
.choosePosition p span{display:block; font-size:30px; letter-spacing:-0.05em; color:#ed145b; padding-left:252px;}
.controlSpeed{background:url(../images/text_bg.png) no-repeat 10% bottom; padding-right:186px; padding-bottom:44px; padding-top:52px; float:right;}
.controlSpeed p{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; letter-spacing:-0.075em; text-transform:uppercase; line-height:60px;}
.controlSpeed p span{display:block; font-size:30px; letter-spacing:-0.05em; color:#ed145b; padding-left:156px;}
.modelPicTwo{position:absolute; left:32px; top:0px;}
.galleryTwo{background-color:#000; padding:12px 0 12px; max-width:1800px; margin:auto;}
.galleryPicFive{float:left; margin-bottom:12px; width:53.2%;}
.galleryPicSix{float:right; margin-bottom:12px; width:46.1%;}
.galleryPicSeven{float:left; width:57.6%;}
.galleryPicEight{float:right; width:41.6%;}
.whitebox{background-color:#fff;}
.sexygirlsArea{padding-top:78px; padding-bottom:108px;}
.sexygirl{float:left; margin-left:90px; margin-right:25px;}
.sexygirlPic{background:url(../images/sexygirl_frame.png) no-repeat right bottom; padding-bottom:30px; padding-right:30px;}
.sexyContent{width:310px;}
.sexygirl h3{font-family:'HelveticaNeueLTProCn'; font-weight:normal; border-bottom:1px solid #d7d7d7; font-size:44px; line-height:44px; margin-bottom:3px;}
.sexygirl h3 a{color:#ff3333; letter-spacing:-0.05em;}
.sexygirl h3 a:hover{color:#333;}
.sexygirl p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b0f16;}
.galleryThree{background-color:#000; padding:12px 0 0px; max-width:1800px; margin:auto; position:relative;}
.galleryPicNine{float:left; margin-bottom:12px; width:47.8%;}
.galleryPicTen{float:right; margin-bottom:12px; width:51.4%;}
.kendallFriends{position:relative; background:url(../images/text_bg.png) no-repeat center 30px; height:643px;}
.kendallFriends h3{font-size:73px; color:#ed145b; font-family:'HelveticaNeueLTProCn'; line-height:80px; text-align:center; font-weight:normal; text-transform:uppercase; letter-spacing:-0.05em; padding-top:82px; background:url(../images/text_bg.png) no-repeat center bottom; padding-bottom:50px;}
.modelPicThree{position:absolute; left:24px; top:0px;}
.modelPicFour{position:absolute; right:14px; top:0px;}
.playNow{position:absolute; left:50%; top:370px;}
.playNow a{font-family:'HelveticaNeueLTProCn'; font-size:89px; letter-spacing:-0.025em; background-color:#000; line-height:158px; padding:0 48px; display:block; color:#fff; text-transform:uppercase; margin-left:-222px; transform:rotate(-5deg); -moz-transform:rotate(-5deg); -o-transform:rotate(-5deg); -webkit-transform:rotate(-5deg);}
.playNow a:hover{color:#ed145b;}
footer{background-color:#000; padding-top:22px;}
footer p{font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; color:#999;}
footer p a{color:#999; margin:0 16px;}
footer p a:hover, footer p a.active{color:#ff0066;}
.footerCenter{ text-align:center; padding-top:22px; padding-bottom:30px;}
.footerInfo{margin:0 13px; display:inline-block; vertical-align:top;}
.footerPic{float:left;}
.footerDetails{float:left; width:138px; margin-left:12px; padding-top:8px;}
.footerDetails h3{font-family:'HelveticaNeueLTPro45Light'; font-weight:normal; font-size:12px; color:#fff; text-align:left;}
.footerDetails p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cccccc; text-align:left;}
.footerDetails p span{color:#00ff00; float:left; padding-bottom:50px;}
.playNowOne{position:absolute; right:42px; bottom:-48px;}
.playNowOne a{font-family:'HelveticaNeueLTProCn'; font-size:48px; letter-spacing:-0.025em; background-color:#000; line-height:90px; padding:0 26px; display:block; color:#fff; text-transform:uppercase; transform:rotate(-5deg);}
.playNowOne a:hover{color:#ed145b;}
.playNowTwo{position:absolute; left:50%; top:-46px;}
.playNowTwo a{font-family:'HelveticaNeueLTProCn'; font-size:66px; letter-spacing:-0.025em; background-color:#000; line-height:120px; padding:0 34px; display:block; color:#fff; text-transform:uppercase; transform:rotate(-5deg); -moz-transform:rotate(-5deg); -o-transform:rotate(-5deg); -webkit-transform:rotate(-5deg); margin-left:-162px;}
.playNowTwo a:hover{color:#ed145b;}

/* Join */
.joinArea{background:url(../images/join_bg.jpg) no-repeat center top / cover; position:relative; max-width:1800px; margin:auto; height:813px;}
.join_model{left:-40px; position:absolute; top:-147px;}
.joinNowBlock{ margin-left:454px; width:572px; background-color:rgba(255,255,255,0.9); box-shadow:0 0 21px 0 rgba(0,0,0,0.37); -webkit-box-shadow:0 0 21px 0 rgba(0,0,0,0.37); padding:30px 75px 22px 75px;}
.joinNowBlock h3{color:#ed145b; font-family:'HelveticaNeueLTProCn'; font-size:60px; letter-spacing:-0.05em; text-transform:uppercase; font-weight:normal; padding-bottom:5px;}
.joinNowBlock p{font-family:'HelveticaBold'; font-size:18px; color:#333; letter-spacing:-0.025em; text-transform:uppercase; padding-bottom:2px;}
a.greenbtn{background:#32cb00 url(../images/green_bg.jpg) repeat-x; display:inline-block; font-family:'HelveticaNeueLTProCn'; color:#fff; line-height:44px; padding:0 16px; font-size:25px; text-transform:uppercase; margin-bottom:32px; letter-spacing:-0.025em;}
a:hover.greenbtn{background:#019a00;}
a.pinkbtn{background:#f4195f url(../images/pink_bg.jpg) repeat-x; display:inline-block; font-family:'HelveticaNeueLTProCn'; color:#fff; line-height:44px; padding:0 16px; font-size:25px; text-transform:uppercase; margin-bottom:32px; letter-spacing:-0.025em;}
a:hover.pinkbtn{background:#b0053c;}


@-webkit-keyframes playTrailer {
    0%   {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
    50%  {transform:scale(0.9,0.9); -moz-transform:scale(0.9,0.9); -ms-transform:scale(0.9,0.9); -o-transform:scale(0.9,0.9); -webkit-transform:scale(0.9,0.9);}
    100% {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
}

/* Standard syntax */
@keyframes playTrailer {
    0%   {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
    50%  {transform:scale(0.9,0.9); -moz-transform:scale(0.9,0.9); -ms-transform:scale(0.9,0.9); -o-transform:scale(0.9,0.9); -webkit-transform:scale(0.9,0.9);}
    100% {transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}
}

/* Privacy Policy */
.privacyBanner{background:url(../images/privacyBanner.jpg) no-repeat center top / cover; height:310px; position:relative; max-width:1800px; margin:auto;}
.bodyarea{background-color:#fff; border-top:10px solid #0b0f17;}
.privacyPolicy{padding-bottom:34px;}
.privacyPolicy h2{font-family:'HelveticaNeueLTProCn'; font-size:127px; color:#000; text-transform:uppercase; margin-left:-7px; padding-bottom:10px;}
.privacyPolicy p{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; padding-bottom:17px; line-height:17px;}
.privacyPolicy p a{color:#3399ff;}
.privacyPolicy p a:hover{color:#333;}
.privacyPolicy h4{font-family:'ArialBlack'; font-weight:normal; color:#666; padding-bottom:17px; font-size:14px; line-height:17px;}
.privacyPolicy li{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; padding-bottom:17px; padding-left:10px; position:relative; line-height:17px;}
.privacyPolicy li:before{content:'-'; position:absolute; left:0px; top:-1px;}
.privacyPolicy li em{font-style:italic;}

.lightbox{display:none;}